/* FITC - home.css
====================================================== */


/* home - featured
----------------------------------------------------- */

#featured { padding-top: 30px; margin-bottom: 21px; min-height: 426px; }
#featured #posters { position: relative; height: 383px; background: transparent url('../img/home/shelf.jpg') no-repeat 0 354px; }

#featured .poster { width: 210px; position: absolute; top: 0; left: 385px; opacity: 0; -webkit-transform: translate3D(0, 0, 0); }
#featured .poster .title { font-weight: bold; font-size: 16.7px; color: #6e7877; text-align: center; margin-bottom: 13px; position: relative; top: 0px; }
#featured .poster .image img { float: left; image-rendering: optimizeQuality;  }
#featured .poster .image { top: 0; position: relative; margin-bottom: 35px; box-shadow: 0px 8px 15px rgba(0,0,0,1.0); display: block; }
#featured .poster .poster-magnify-button {color: #fff; font-weight: bold; text-indent:63px; padding-top: 8px; position: absolute; top: 328px; left: 0; height: 18px; width: 210px; background: #bf202f url("../img/icons/icon_magnify.png") no-repeat 38px 5px; overflow:hidden; display: none; }
#featured .poster .poster-magnify-button span { width: 210px; }

#featured .poster .image .label { 
	display: block; 
	position: absolute; bottom: 0px; left: 0px; 
	width: 100%;
	text-align: center; 
	text-transform: uppercase; 
	border-top: 3px solid rgba(0,0,0,0.8); 
	background: transparent url('../img/home/featured/redlabel_bg.png') no-repeat 0 0;  
}
#featured .poster .image .label .txt { display: block; font-size: 11px; font-family: 'FuturaLT-Heavy'; padding: 8px 5px; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); color: #fff; }

#featured .poster .info { text-align: center; }
#featured .poster .info .date { font-weight: bold; font-size: 13.5px; color: #8a3737; } 
#featured .poster .info .location { font-weight: bold; font-size: 17px; color: #8a3737; } 

#featured .poster .info .btn { width: 110px; position: absolute; bottom: 0px; left: 50%; margin-left: -57px; }

#featured .poster.current .title { color: #fff; }


#featured .slider_controls { display: none; }
#featured .slider_controls .prev { width: 25px; height: 27px; background: transparent url("../img/home/featured/arrows.png") no-repeat 0 0; display: block; position: absolute; top: 205px; left: 0px; z-index: 99; opacity: 0.3; }
#featured .slider_controls .next { width: 25px; height: 27px; background: transparent url("../img/home/featured/arrows.png") no-repeat -25px 0; display: block; position: absolute; top: 205px; right: 0px; z-index: 99; opacity: 0.3; }
#featured .slider_controls a:hover { opacity: 1; }

/* featured-event
----------------------------------------------------- */

#featured-event { display: none; background-color: rgba( 255,255,255, 0.10 ); height: 390px; margin-bottom: 15px; box-shadow: 0px 1px 1px rgba(0,0,0,0.3); }
#featured-event .padding { padding: 20px 20px 25px 20px; } 

#featured-event .event { display: none; }

#featured-event .left-side { float: left; width: 450px; padding-top: 10px; }
#featured-event .left-side .title a { text-transform: uppercase; font-family: 'FuturaLT'; font-size: 33px; color: #fff; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); line-height: 38px; }
#featured-event .left-side .subtitle { text-transform: uppercase; font-family: 'FuturaLT'; font-size: 16px; color: #bb1f2d; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); margin-bottom: 14px; }
#featured-event .left-side .date { font-weight: bold; font-size: 18px; color: #c36060; background: transparent url('../img/home/event/icon-calendar.gif') no-repeat 0 2px; padding-left: 24px; margin-bottom: 20px; }
#featured-event .left-side .description { font-size: 14px; color: #ffffff; margin-bottom: 15px; }
#featured-event .left-side .warning { font-weight: bold; font-size: 16px; color: #c36060; background: transparent url('../img/home/event/icon-warning.gif') no-repeat 0 3px; padding-left: 24px; margin-bottom: 20px; }
#featured-event .left-side .buttons .btn { float: left; margin-right: 20px; }
#featured-event .left-side .buttons .btn-med { margin-top: 6px; }

#featured-event .right-side { float: right; width: 471px; }
#featured-event .right-side .backbtn { float: right; font-size: 13.3px; color: #bb1f2d; text-transform: uppercase; font-family: 'FuturaLT'; background: transparent url('../img/home/event/icon-close.gif') no-repeat 100% 0px; padding-right: 26px; padding-top: 3px; padding-bottom: 2px; margin-bottom: 8px;  }
#featured-event .right-side .tabs { clear: both; border-top: 1px solid #881d25; }

#featured-event .right-side .tabs .slides_container { width: 471px; height: 245px; overflow: hidden; }
#featured-event .right-side .tabs .slides_container .page { width: 471px; height: 245px; display: block; position: relative; }
#featured-event .right-side .tabs .pagination { visibility: hidden; position: absolute; top: -2000px; left: 0; }

#featured-event .right-side .tabs .tab-control { padding-top: 14px; padding-bottom: 14px; }
#featured-event .right-side .tabs .tab-control a { float: left; outline: none; }
#featured-event .right-side .tabs .tab-control a:hover { color: #fff; }
#featured-event .right-side .tabs .tab-content .user { float: left; width: 74px; height: 108px; overflow: hidden; display: block; margin: 4px; }
#featured-event .right-side .tabs .tab-content .user .avatar { margin-bottom: 3px; }
#featured-event .right-side .tabs .tab-content .user .name { display: block; text-align: center; font-size: 12px; color: #d47272; line-height: 13px; text-shadow: 0px 1px 2px rgba(0,0,0,0.2);  }

#featured-event .right-side .tabs .tab-content .presentation { float: none; border-bottom: 1px solid #6c1625; padding: 7px 10px; display: block; }
#featured-event .right-side .tabs .tab-content .presentation .title { display: block; font-size: 13.3px; font-weight: bold;  }
#featured-event .right-side .tabs .tab-content .presentation .date { display: block; font-size: 11px; font-weight: normal; color: #8a3737;  }

#featured-event .right-side .tabs .tab-content .location { float: none; padding-left: 10px; }
#featured-event .right-side .tabs .tab-content .location .map { float: left; width: 268px; height: 160px; background-color: #000; margin-bottom: 5px; overflow: hidden; margin-right: 15px; }
#featured-event .right-side .tabs .tab-content .location .info .title { font-size: 17px; font-weight: bold; margin-bottom: 5px; }
#featured-event .right-side .tabs .tab-content .location .info .address { margin-bottom: 5px; }

#featured-event .right-side .manymore { font-size: 14px; font-weight: bold; padding-left: 10px; clear: both; position: absolute; bottom: 0px; left: 0px; }
#featured-event .right-side .manymore a { font-weight: normal; }

#featured-event-content { display: none; }


/* featured-single
----------------------------------------------------- */

#featured-single { height: 408px; background: transparent url('../img/home/shelf.jpg') no-repeat 0 380px; overflow: hidden; }
#featured-single .padding { padding: 59px 5px 0px 30px; }

#featured-single .poster { float: left; width: 210px; height: 324px; overflow: hidden; background-color: #000; margin-right: 20px; }
#featured-single .poster .image img { float: left; image-rendering: optimizeQuality;  }
#featured-single .poster .image { box-shadow: 0px 8px 15px rgba(0,0,0,1.0); display: block; position: relative; }

#featured-single .poster .image .label { 
	display: block; 
	position: absolute; bottom: 0px; left: 0px; 
	width: 100%;
	text-align: center; 
	text-transform: uppercase; 
	border-top: 3px solid rgba(0,0,0,0.8); 
	background: transparent url('../img/home/featured/redlabel_bg.png') no-repeat 0 0;  
}
#featured-single .poster .image .label .txt { display: block; font-size: 11px; font-family: 'FuturaLT-Heavy'; padding: 8px 5px; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); color: #fff; }


#featured-single .left-side { float: left; width: 449px; margin-right: 20px; padding-top: 10px; }
#featured-single .left-side .title { text-transform: uppercase; font-family: 'FuturaLT'; font-size: 33px; color: #fff; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); line-height: 38px; }
#featured-single .left-side .subtitle { text-transform: uppercase; font-family: 'FuturaLT'; font-size: 16px; color: #bb1f2d; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); margin-bottom: 14px; }
#featured-single .left-side .date { float: left; font-weight: bold; font-size: 18px; color: #c36060; background: transparent url('../img/home/event/icon-calendar.gif') no-repeat 0 2px; padding-left: 24px; margin-bottom: 20px; margin-right: 14px;}
#featured-single .left-side .location { float: left; font-weight: bold; font-size: 18px; color: #c36060; background: transparent url('../img/home/event/icon-location.png') no-repeat 0 2px; padding-left: 20px; margin-bottom: 20px; margin-left: 4px;}
#featured-single .left-side .description { clear: both; font-size: 14px; color: #ffffff; margin-bottom: 15px; }
#featured-single .left-side .warning { font-weight: bold; font-size: 16px; color: #c36060; background: transparent url('../img/home/event/icon-warning.gif') no-repeat 0 0; padding-left: 24px; margin-bottom: 20px; }
#featured-single .left-side .buttons .btn { float: left; margin-right: 10px; }

#featured-single .right-side { float: right; width: 246px; }

#featured-single .right-side .tabs .slides_container { width: 246px; height: 250px; overflow: hidden; }
#featured-single .right-side .tabs .slides_container .page { width: 246px; height: 250px; display: block; }
#featured-single .right-side .tabs .pagination { visibility: hidden; position: absolute; top: -2000px; left: 0; }

#featured-single .right-side .tabs .tab-top { border-bottom: 1px solid #6b1525; margin-bottom: 15px; padding-bottom: 15px; }

#featured-single .right-side .tabs .tab-title { float: left; text-transform: uppercase; font-family: 'FuturaLT'; font-size: 13.3px; color: #fff; }
#featured-single .right-side .tabs .tab-control {  float: right; }
#featured-single .right-side .tabs .tab-control a { float: left; outline: none; width: 16px; height: 17px; display: block; overflow:hidden; opacity: 0.3; margin-left: 7px; text-indent: -1000px; }
#featured-single .right-side .tabs .tab-control a:hover, #featured-single .right-side .tabs .tab-control .current { opacity: 1; }
#featured-single .right-side .tabs .tab-content .user { float: left; width: 74px; height: 103px; display: block; margin: 4px; }
#featured-single .right-side .tabs .tab-content .user .avatar { border-bottom: 1px solid #613434; background-color: rgba(0,0,0,0.4); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 4px; float: left; display: block; margin-bottom: 3px; }
#featured-single .right-side .tabs .tab-content .user .avatar img { float: left; }
#featured-single .right-side .tabs .tab-content .user .name { display: block; text-align: center; font-size: 12px; color: #d47272; line-height: 13px; text-shadow: 0px 1px 2px rgba(0,0,0,0.2);  }

#featured-single .right-side .tabs .tab-content .presentation { float: none; border-bottom: 1px solid #6c1625; padding: 7px 0px; display: block; }
#featured-single .right-side .tabs .tab-content .presentation .title { display: block; font-size: 13.3px; font-weight: bold;  }
#featured-single .right-side .tabs .tab-content .presentation .date { display: block; font-size: 11px; font-weight: normal; color: #8a3737;  }

#featured-single .right-side .tabs .tab-content .location .map { width: 246px; height: 100px; background-color: #000; margin-bottom: 5px; overflow: hidden; }
#featured-single .right-side .tabs .tab-content .location .info .title { font-size: 17px; font-weight: bold; margin-bottom: 5px; }
#featured-single .right-side .tabs .tab-content .location .info .address { margin-bottom: 5px; }

#featured-single .right-side .tabs .tab-control .speakers-tab { background: transparent url('../img/home/event/tab_speakers.png') no-repeat 0 0; }
#featured-single .right-side .tabs .tab-control .presentations-tab { background: transparent url('../img/home/event/tab_presentations.png') no-repeat 1px 0; }
#featured-single .right-side .tabs .tab-control .locations-tab { background: transparent url('../img/home/event/tab_locations.png') no-repeat -1px 0; }

#featured-single .right-side .manymore { font-size: 14px; font-weight: bold; clear: both; padding-top: 15px; }
#featured-single .right-side .manymore a { font-weight: normal; }

#featured-single .right-side .speakers-page .manymore { padding-top: 10px; }

/* contentbox
----------------------------------------------------- */

#contentbox #buckets-top  { margin-bottom: 27px; }
#contentbox #buckets-top .bucket { float: left; width: 220px; margin-right: 20px; }
#contentbox #buckets-top .bucket.nomargin { margin-right: 0px; }
#contentbox #buckets-top .bucket .htitle { margin-bottom: 20px; }
#contentbox #buckets-top .bucket .image { margin-bottom: 12px; }
#contentbox #buckets-top .bucket .image img { float: left; }
#contentbox #buckets-top .bucket .title { font-weight: bold; color: #fff; font-size: 13.3px; margin-bottom: 1px; }
#contentbox #buckets-top .bucket .subtitle { font-weight: bold; color: #943a41; font-size: 11.3px; }

#contentbox #buckets-bottom header { padding: 4px 0 4px 40px; margin-bottom: 20px; }
#contentbox #buckets-bottom header .title { text-transform: uppercase; font-family: 'FuturaLT'; font-size: 13.3px; color: #fff; letter-spacing: 1.5px; } 

#contentbox #buckets-bottom #bucket-left { width: 461px; float: left; border-top: 1px solid #741119; padding-top: 18px; }
#contentbox #buckets-bottom #bucket-left .info .title { font-size: 17px; color: #ae1d29; font-weight: bold; margin-bottom: 8px; }
#contentbox #buckets-bottom #bucket-left .info .text { font-size: 14px; line-height: 18px; margin-bottom: 8px; }
#contentbox #buckets-bottom #bucket-left .info .learnmore { font-size: 14px; }

#contentbox #buckets-bottom #bucket-right { width: 461px; float: right; border-top: 1px solid #741119; padding-top: 18px; }

#contentbox #bubble { background: #bb1f2d url('../img/home/content/bubble_quotes.gif') no-repeat 17px 17px; border-top: 1px solid #c6434f; position: relative; margin-bottom: 21px; }
#contentbox #bubble .text { padding: 15px 15px 22px 61px; font-size: 14px; color: #fff; text-shadow: 0 1px 1px #a41b28; }
#contentbox #bubble .arrow { background: transparent url('../img/home/content/bubble_arrow.gif') no-repeat 0 0; width: 14px; height: 14px; position: absolute; bottom: -14px; left: 81px; }
#contentbox #bubble .text .slides_container { width: 383px; height: 71px; overflow: hidden; }
#contentbox #bubble .text .slides_container .page { width: 383px; height: 71px; display: block; }
#contentbox #bubble .pagination { padding: 0; margin: 0; list-style: none; position: absolute; bottom: 11px; left: 60px; }
#contentbox #bubble .pagination li { float: left; }
#contentbox #bubble .pagination li a { display: block; width: 7px; height: 8px; background-image: url('../img/home/content/page-off.gif'); overflow: hidden; text-indent: -200px; margin-right: 5px; }
#contentbox #bubble .pagination li.current a { background-image: url('../img/home/content/page-on.gif'); }

#contentbox #bubble-people { padding-left: 20px; height: 40px; overflow: hidden; margin-bottom: 7px; }
#contentbox #bubble-people .slides_container { width: 218px; height: 40px; overflow: hidden; }
#contentbox #bubble-people .slides_container .page { width: 218px; height: 40px; display: block; }
#contentbox #bubble-people .pagination { visibility: hidden; }

#contentbox #bubble-people .avatar { float: left; margin-right: 9px; padding: 0px; }
#contentbox #bubble-people .name, #contentbox #bubble-people .name a { color: #fff; font-size: 14px; font-weight: bold; padding-top: 1px; }
#contentbox #bubble-people .job { color: #943a41; font-size: 11.3px; font-weight: bold; }
